# The serial port connected to the right side of the hoverboard.
right_port = "/dev/ttyUSB0"
# The serial port connected to the left side of the hoverboard, when not using the forwarding
# configuration.
#left_port = "/dev/ttyUSB1"

[mqtt]
# The hostname of the MQTT broker to use.
host="test.mosquitto.org"
# The port number of the MQTT broker to use.
port=1883
# The client name to use when connecting to the MQTT broker. If this is not set it will default to
# the Homie device ID.
client_name="hoverkite"
# The username with which to authenticate to the MQTT broker, if any.
#username=""
# The password with which to authenticate to the MQTT broker, if any.
#password=""
# Whether to use TLS for the connection to the MQTT broker.
use_tls=false
